Subject: Ticket Assigned - late delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 17:03:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    The order didn't come today           08:49 PM, 10th Dec                     User                    Order number 8403578203           08:51 PM, 10th Dec                     User                    Hi           08:52 PM, 10th Dec                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you           08:52 PM, 10th Dec                     User                    The order didn't come today           08:53 PM, 10th Dec                     User                    Order number 840357820           08:53 PM, 10th Dec                     User                    Hi           08:56 PM, 10th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:57 PM, 10th Dec                   Mohammed                   We are sorry for late delivery.           08:58 PM, 10th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:58 PM, 10th Dec                   Mohammed                   Is there anything else may I assist you?           09:00 PM, 10th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444274